{% extends "base.html" %}

{% block main %}
<form action="{% url 'login' %}" method="POST">
    {% csrf_token %}
    <fieldset>
        <legend>Please login</legend>
        <input type="text" name="username" placeholder="Username">
        <input type="password" name="password" placeholder="Password">
        <button>Submit</button>
    </fieldset>
</form>
{% endblock main %}

